# base course unit tests practice


#### Add your unit tests under  : /base_course_unit_tests_practice_students/src/test/java/AIF
#### Assertion examples [AssertTests.java](https://gitlab.com/phoenix324/base_course_unit_tests_practice_students/-/blob/master/src/test/java/AIF/AssertTests.java)




### Good lack!
